เครื่องทดสอบ XDSL
-
เครื่องทดสอบ VDSL2 8 กม. TDR DMM
S600 VDSL2 Tester 8km TDR พร้อม DMM, ตัวติดตามสายเคเบิล, โทรศัพท์พื้นฐาน, เครื่องวัดพลังงานแสง, VFL, ตรวจสอบฟังก์ชันลำดับบรรทัด TDR มี 4 กม. 8 กม. ให้เลือก
เพิ่มเติม -
เครื่องทดสอบ VDSL2 DMM IPTV ONU VFL OPM ติดตามสายเคเบิล
Wifi 5G Android 9.0 OS สมาร์ทโฟน + 1D / 2D บาร์โค้ดสแกน + ADSL / VDSL2 / 35B + การทดสอบ DMM + TDR + OPM + เครื่องวัดพลังงาน PON + VFL + การตรวจสอบทรัพยากรเครือข่าย PON & สถานะ ONU ตรวจจับ +...
เพิ่มเติม -
VDSL2 TESTER รองรับ 30a 35b tdr
รองรับการเข้าสู่ระบบ ISP และการทดสอบ IP Ping แบตเตอรี่ลิเธียมไอออนแบบชาร์จไฟได้เครื่องวัดกำลังไฟฟ้าเชิงทฤษฎี, ฟังก์ชั่น VFL รองรับการติดตามสายเคเบิล, ตรวจสอบลำดับสาย, ฟังก์ชั่นโทรศัพท์พื้นฐาน,...
เพิ่มเติม -
เครื่องทดสอบ VDSL2 / VDSL / XDSL แบบใช้มือถือ
การทดสอบชั้นทางกายภาพของ DSL การจําลองโมเด็ม (แทนที่โมเด็มของผู้ใช้อย่างสมบูรณ์) การเรียกเลขหมาย PPPoE (RFC1683,RFC2684,RFC2516) การเรียกเลขหมาย PPPoA (RFC2364) ฟังก์ชั่นโทรศัพท์ การทดสอบ...
เพิ่มเติม -
เครื่องทดสอบ VDSL xDSL
เครื่องทดสอบ VDSL ST332B เป็นเครื่องมือทดสอบ VDSL2 แบบมือถืออเนกประสงค์ที่มีขนาดเล็กออกแบบมาเป็นพิเศษสำหรับการทดสอบสาย xDSL (xDSL รวมถึง: ADSL, ADSL2, ADSL2+, READSL, VDSL2 ฯลฯ )...
เพิ่มเติม -
PDA ทดสอบโทรคมนาคม
PDA ทดสอบโทรคมนาคมใช้แพลตฟอร์มสมาร์ทโฟน Android ซึ่งเป็นการออกแบบอุปกรณ์ทดสอบอเนกประสงค์แบบใช้มือถือสำหรับผู้ให้บริการโทรคมนาคม SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS สมาร์ทโฟน {{6}}...
เพิ่มเติม




















